<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Breaking news! {{ article.title }}</title>
</head>
<body>
<P>Category: {{ article.category }}</P>
<P>Written by: {{ article.author }}</P>
<P>posted at: {{ article.category }}</P>
<br>
<p>{{ article.content }}</p>
</body>
</html>